Search

Language:  
Search for:

Available article translations:

¿Qué Macs soportarán OS X Mavericks 10.9?

APPLIES TO:
  • Parallels Desktop 9 for Mac
  • Parallels Desktop 8 for Mac
  • Parallels Desktop 7 for Mac
  • Parallels Desktop 6 for Mac
  • Parallels Desktop 5 for Mac

Información

Compatibilidad del hardware de Apple con el nuevo OS X Mavericks 10.9.

  • iMac (mediados del 2007 o versiones posteriores)
  • MacBook (finales del 2008 Aluminium, principios del 2009 o versiones posteriores)
  • MacBook Air (finales del 2008 o versiones posteriores)
  • MacBook Pro de 13 pulgadas (mediados del 2009 o versiones posteriores)
  • MacBook Pro de 13 pulgadas (mediados del 2009 o versiones posteriores)
  • MacBook Pro de 17 pulgadas (finales del 2007 o versiones posteriores)
  • Mac mini (principios del 2009 o versiones posteriores)
  • Mac Pro (principios del 2008 o versiones posteriores)
  • Xserve (principios del 2009)

Asimismo, para poder instalar OS X Mavericks, los Macs deben disponer de un mínimo de 2 GB de memoria, 8 GB de espacio en disco duro libre y ejecutar OS X Snow Leopard 10.6.7 o una versión posterior.

 


Consulte el siguiente artículo de nuestra base de conocimiento:

Compatibilidad entre las distintas versiones de Parallels Desktop para Mac y OS X Mavericks





1e5db16426987d561060acdf56d947b4 790d27220dd34433ff172f45c18cfb98 33c4522b6fa9ca8e050f19b889fb58f1 48e7cf384e3b46432e32e6040476f122 5de01269f8a616c8c62832c3bf8cb718 b0d2afa3ea1ba6ce10dddf5df618e6f6 1e0c43ccf6ca78fa6744efc9edbc0659

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No